[Session]
mode = start

[DIContainer]
filename = "/modules/customer/mypage/dicon.ini"

[Auth]
mode = 

[Action]
pagename = "マイページ"
session = "ref:Session"
c_mypage = "ref:mypage"
auth = "ref:Auth"
bodyid = "layout4"

[View]
success = "customer/mypage/mypage.html"
autherr = "action:user_login"
